Subject: Re: Charles Maple
From: Elitsa Todorova <[email-masked]>
To: Chantelle Russak <[email-masked]>
Cc: Support Team <[email-masked]>
Date: Fri, 10 Aug 2018 14:56:09 +0300
List-Id: <scsupport.luckgenome.com>

Hi,

Here's exactly what I wrote him, via Bailey Davidson via private FB
message:

*Hi Charles! I can see you've sent new requests to join the VIP Facebook
Group. We cannot accept one of your profiles in, until the issue of you
having multiple accounts is fixed. *

*Please reply back to me or to Support and let us know where we're at. Did
you follow our steps? If not, what part did you get stuck at? We can
definitely help, but we need you to reply and help us help you. *

*I really hope you do get back to us. Until then, we will not be able to
accept you into the Facebook VIP Group. *

Thanks,
Elitsa

On Thu, Aug 9, 2018 at 3:04 PM, Chantelle Russak <[email-masked]>
wrote:

> Yes please send a follow up.  Until he sorts it out im not entering him in
> the group
>
> On Thu, Aug 9, 2018 at 12:39 PM, Elitsa Todorova <[email-masked]>
> wrote:
>
>> Hey Chantelle,
>>
>> No reply from him in Support or to Bailey via PM. I've sent him a lot of
>> followups now, should I send another one?
>>
>>
>>
>> Thanks,
>> Elitsa
>>
>> On Wed, Aug 8, 2018 at 11:59 PM, Chantelle Russak <
>> [email-masked]> wrote:
>>
>>> Hi Elitsa,
>>>
>>> Did we ever hear back from Charles Maple.
>>>
>>> I have another request from him to enter the VIP group
>>>
>>>
>>>
>>>
>>> Chantelle
>>>
>>
>>
>>
>> --
>>
>> *Regards,*
>>
>>
>> *Elitsa Todorova*Support Team Lead
>>
>> This email and any attachments are confidential, and may be legally
>> privileged and protected by copyright. If you are not the intended
>> recipient dissemination or copying of this email is prohibited. If you have
>> received this in error, please notify the sender by replying by email and
>> then delete the email completely from your system.
>>
>> Any views or opinions are solely those of the sender. This communication
>> is not intended to form a binding contract unless expressly indicated to
>> the contrary and properly authorised. Any actions taken on the basis of
>> this email are at the recipient's own risk.
>>
>
>

-- 

*Regards,*

*Elitsa Todorova*Support Team Lead

This email and any attachments are confidential, and may be legally
privileged and protected by copyright. If you are not the intended
recipient dissemination or copying of this email is prohibited. If you have
received this in error, please notify the sender by replying by email and
then delete the email completely from your system.

Any views or opinions are solely those of the sender. This communication is
not intended to form a binding contract unless expressly indicated to the
contrary and properly authorised. Any actions taken on the basis of this
email are at the recipient's own risk.